Bug Tracker

Opened 11 years ago

Closed 10 years ago

#4574 closed bug (invalid)

[validate] 'jquery.validate.pack.js' doesn't work on IE6

Reported by: deadlyfingers Owned by: joern
Priority: minor Milestone: 1.4
Component: plugin Version: 1.3.2
Keywords: Cc:
Blocked by: Blocking:

Description

[validate] 'jquery.validate.pack.js' doesn't work on IE6.

However 'jquery.validate.min.js' works just fine in IE6.

I think its a character encoding issue, as the special characters in the authors name don't come out right as in other js files?

Obviously prefer to use the pack as its smaller file size.

Otherwise great plug-in!

Change History (2)

comment:1 Changed 10 years ago by dmethvin

Component: unfilledplugin
Owner: set to joern

comment:2 Changed 10 years ago by john

Resolution: invalid
Status: newclosed

Please file plugin bugs with the appropriate author on their bug tracker.

Note: See TracTickets for help on using tickets.